/*     2090095 : 타이틀 텍스트      */
.title__2090095__ {font-size:0}
.title__2090095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090095__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__2090095__.style_top p {padding-top:10px}
.title__2090095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2090095__.style_right p {padding-right:14px}
.title__2090095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2090095__.style_bottom p {padding-bottom:12px}
.title__2090095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2090095__.style_left p {padding-left:14px}
.title__2090095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2090095__.style_circle1 p {padding-left:18px}
.title__2090095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090095__.style_circle2 p {padding-left:18px}
.title__2090095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090095__ p {font-size:20px}
	.title__2090095__.style_top p:before {width:20px}
	.title__2090095__.style_right p:before {height:20px}
	.title__2090095__.style_bottom p:before {width:20px}
	.title__2090095__.style_left p:before {height:20px}
}

/*     2090145 : 장문 텍스트      */
.textarea__2090145__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090145__ p {font-size:13px}
}

/*     2090185 : 타이틀 텍스트      */
.title__2090185__ {font-size:0}
.title__2090185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2090185__.style_top p {padding-top:10px}
.title__2090185__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2090185__.style_right p {padding-right:14px}
.title__2090185__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2090185__.style_bottom p {padding-bottom:12px}
.title__2090185__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2090185__.style_left p {padding-left:14px}
.title__2090185__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2090185__.style_circle1 p {padding-left:18px}
.title__2090185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090185__.style_circle2 p {padding-left:18px}
.title__2090185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090185__ p {font-size:16px}
	.title__2090185__.style_top p:before {width:16px}
	.title__2090185__.style_right p:before {height:16px}
	.title__2090185__.style_bottom p:before {width:16px}
	.title__2090185__.style_left p:before {height:16px}
}

/*     2090175 : 장문 텍스트      */
.textarea__2090175__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090175__ p {font-size:13px}
}

/*     2090205 : 장문 텍스트      */
.textarea__2090205__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090205__ p {font-size:13px}
}

/*     2090215 : 타이틀 텍스트      */
.title__2090215__ {font-size:0}
.title__2090215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2090215__.style_top p {padding-top:10px}
.title__2090215__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2090215__.style_right p {padding-right:14px}
.title__2090215__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2090215__.style_bottom p {padding-bottom:12px}
.title__2090215__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2090215__.style_left p {padding-left:14px}
.title__2090215__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2090215__.style_circle1 p {padding-left:18px}
.title__2090215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090215__.style_circle2 p {padding-left:18px}
.title__2090215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090215__ p {font-size:16px}
	.title__2090215__.style_top p:before {width:16px}
	.title__2090215__.style_right p:before {height:16px}
	.title__2090215__.style_bottom p:before {width:16px}
	.title__2090215__.style_left p:before {height:16px}
}

/*     2090225 : 장문 텍스트      */
.textarea__2090225__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090225__ p {font-size:13px}
}

/*     2090235 : 타이틀 텍스트      */
.title__2090235__ {font-size:0}
.title__2090235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2090235__.style_top p {padding-top:10px}
.title__2090235__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2090235__.style_right p {padding-right:14px}
.title__2090235__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2090235__.style_bottom p {padding-bottom:12px}
.title__2090235__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2090235__.style_left p {padding-left:14px}
.title__2090235__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2090235__.style_circle1 p {padding-left:18px}
.title__2090235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090235__.style_circle2 p {padding-left:18px}
.title__2090235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090235__ p {font-size:16px}
	.title__2090235__.style_top p:before {width:16px}
	.title__2090235__.style_right p:before {height:16px}
	.title__2090235__.style_bottom p:before {width:16px}
	.title__2090235__.style_left p:before {height:16px}
}

/*     2090245 : 장문 텍스트      */
.textarea__2090245__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090245__ p {font-size:13px}
}

/*     2090255 : 타이틀 텍스트      */
.title__2090255__ {font-size:0}
.title__2090255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2090255__.style_top p {padding-top:10px}
.title__2090255__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2090255__.style_right p {padding-right:14px}
.title__2090255__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2090255__.style_bottom p {padding-bottom:12px}
.title__2090255__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2090255__.style_left p {padding-left:14px}
.title__2090255__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2090255__.style_circle1 p {padding-left:18px}
.title__2090255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090255__.style_circle2 p {padding-left:18px}
.title__2090255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090255__ p {font-size:16px}
	.title__2090255__.style_top p:before {width:16px}
	.title__2090255__.style_right p:before {height:16px}
	.title__2090255__.style_bottom p:before {width:16px}
	.title__2090255__.style_left p:before {height:16px}
}

/*     2090265 : 장문 텍스트      */
.textarea__2090265__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090265__ p {font-size:13px}
}

/*     2090275 : 장문 텍스트      */
.textarea__2090275__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090275__ p {font-size:13px}
}

/*     2090285 : 타이틀 텍스트      */
.title__2090285__ {font-size:0}
.title__2090285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2090285__.style_top p {padding-top:10px}
.title__2090285__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2090285__.style_right p {padding-right:14px}
.title__2090285__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2090285__.style_bottom p {padding-bottom:12px}
.title__2090285__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2090285__.style_left p {padding-left:14px}
.title__2090285__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2090285__.style_circle1 p {padding-left:18px}
.title__2090285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090285__.style_circle2 p {padding-left:18px}
.title__2090285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090285__ p {font-size:16px}
	.title__2090285__.style_top p:before {width:16px}
	.title__2090285__.style_right p:before {height:16px}
	.title__2090285__.style_bottom p:before {width:16px}
	.title__2090285__.style_left p:before {height:16px}
}

/*     2090295 : 장문 텍스트      */
.textarea__2090295__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090295__ p {font-size:13px}
}

/*     2090305 : 타이틀 텍스트      */
.title__2090305__ {font-size:0}
.title__2090305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2090305__.style_top p {padding-top:10px}
.title__2090305__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2090305__.style_right p {padding-right:14px}
.title__2090305__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2090305__.style_bottom p {padding-bottom:12px}
.title__2090305__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2090305__.style_left p {padding-left:14px}
.title__2090305__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2090305__.style_circle1 p {padding-left:18px}
.title__2090305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090305__.style_circle2 p {padding-left:18px}
.title__2090305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090305__ p {font-size:16px}
	.title__2090305__.style_top p:before {width:16px}
	.title__2090305__.style_right p:before {height:16px}
	.title__2090305__.style_bottom p:before {width:16px}
	.title__2090305__.style_left p:before {height:16px}
}

/*     2090315 : 장문 텍스트      */
.textarea__2090315__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090315__ p {font-size:13px}
}

/*     2090325 : 타이틀 텍스트      */
.title__2090325__ {font-size:0}
.title__2090325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2090325__.style_top p {padding-top:10px}
.title__2090325__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2090325__.style_right p {padding-right:14px}
.title__2090325__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2090325__.style_bottom p {padding-bottom:12px}
.title__2090325__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2090325__.style_left p {padding-left:14px}
.title__2090325__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2090325__.style_circle1 p {padding-left:18px}
.title__2090325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090325__.style_circle2 p {padding-left:18px}
.title__2090325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090325__ p {font-size:16px}
	.title__2090325__.style_top p:before {width:16px}
	.title__2090325__.style_right p:before {height:16px}
	.title__2090325__.style_bottom p:before {width:16px}
	.title__2090325__.style_left p:before {height:16px}
}

/*     2090335 : 장문 텍스트      */
.textarea__2090335__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090335__ p {font-size:13px}
}

/*     2090345 : 타이틀 텍스트      */
.title__2090345__ {font-size:0}
.title__2090345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2090345__.style_top p {padding-top:10px}
.title__2090345__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2090345__.style_right p {padding-right:14px}
.title__2090345__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2090345__.style_bottom p {padding-bottom:12px}
.title__2090345__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2090345__.style_left p {padding-left:14px}
.title__2090345__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2090345__.style_circle1 p {padding-left:18px}
.title__2090345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090345__.style_circle2 p {padding-left:18px}
.title__2090345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090345__ p {font-size:16px}
	.title__2090345__.style_top p:before {width:16px}
	.title__2090345__.style_right p:before {height:16px}
	.title__2090345__.style_bottom p:before {width:16px}
	.title__2090345__.style_left p:before {height:16px}
}

/*     2090355 : 장문 텍스트      */
.textarea__2090355__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090355__ p {font-size:13px}
}

/*     2090365 : 타이틀 텍스트      */
.title__2090365__ {font-size:0}
.title__2090365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2090365__.style_top p {padding-top:10px}
.title__2090365__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2090365__.style_right p {padding-right:14px}
.title__2090365__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2090365__.style_bottom p {padding-bottom:12px}
.title__2090365__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2090365__.style_left p {padding-left:14px}
.title__2090365__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2090365__.style_circle1 p {padding-left:18px}
.title__2090365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090365__.style_circle2 p {padding-left:18px}
.title__2090365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090365__ p {font-size:16px}
	.title__2090365__.style_top p:before {width:16px}
	.title__2090365__.style_right p:before {height:16px}
	.title__2090365__.style_bottom p:before {width:16px}
	.title__2090365__.style_left p:before {height:16px}
}

/*     2090375 : 장문 텍스트      */
.textarea__2090375__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090375__ p {font-size:13px}
}

/*     2090385 : 타이틀 텍스트      */
.title__2090385__ {font-size:0}
.title__2090385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2090385__.style_top p {padding-top:10px}
.title__2090385__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2090385__.style_right p {padding-right:14px}
.title__2090385__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2090385__.style_bottom p {padding-bottom:12px}
.title__2090385__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2090385__.style_left p {padding-left:14px}
.title__2090385__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2090385__.style_circle1 p {padding-left:18px}
.title__2090385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090385__.style_circle2 p {padding-left:18px}
.title__2090385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090385__ p {font-size:16px}
	.title__2090385__.style_top p:before {width:16px}
	.title__2090385__.style_right p:before {height:16px}
	.title__2090385__.style_bottom p:before {width:16px}
	.title__2090385__.style_left p:before {height:16px}
}

/*     2090395 : 장문 텍스트      */
.textarea__2090395__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090395__ p {font-size:13px}
}

/*     2090445 : 장문 텍스트      */
.textarea__2090445__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090445__ p {font-size:13px}
}

/*     2090405 : 타이틀 텍스트      */
.title__2090405__ {font-size:0}
.title__2090405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2090405__.style_top p {padding-top:10px}
.title__2090405__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2090405__.style_right p {padding-right:14px}
.title__2090405__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2090405__.style_bottom p {padding-bottom:12px}
.title__2090405__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2090405__.style_left p {padding-left:14px}
.title__2090405__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2090405__.style_circle1 p {padding-left:18px}
.title__2090405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090405__.style_circle2 p {padding-left:18px}
.title__2090405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090405__ p {font-size:16px}
	.title__2090405__.style_top p:before {width:16px}
	.title__2090405__.style_right p:before {height:16px}
	.title__2090405__.style_bottom p:before {width:16px}
	.title__2090405__.style_left p:before {height:16px}
}

/*     2090455 : 장문 텍스트      */
.textarea__2090455__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090455__ p {font-size:13px}
}

/*     2090425 : 타이틀 텍스트      */
.title__2090425__ {font-size:0}
.title__2090425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2090425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2090425__.style_top p {padding-top:10px}
.title__2090425__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2090425__.style_right p {padding-right:14px}
.title__2090425__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2090425__.style_bottom p {padding-bottom:12px}
.title__2090425__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2090425__.style_left p {padding-left:14px}
.title__2090425__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2090425__.style_circle1 p {padding-left:18px}
.title__2090425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2090425__.style_circle2 p {padding-left:18px}
.title__2090425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2090425__ p {font-size:16px}
	.title__2090425__.style_top p:before {width:16px}
	.title__2090425__.style_right p:before {height:16px}
	.title__2090425__.style_bottom p:before {width:16px}
	.title__2090425__.style_left p:before {height:16px}
}

/*     2090435 : 장문 텍스트      */
.textarea__2090435__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2090435__ p {font-size:13px}
}

